#
#  Do not edit this file.  This file is generated from 
#  package.bld.  Any modifications to this file will be 
#  overwritten whenever makefiles are re-generated.
#
#  target compatibility key = ti.targets.elf.C28_float{1,0,20.2,2
#
rtos.xe28FP: package/cfg/rtos.xe28FP.mak

clean::
	-$(RM) package/cfg/rtos.xe28FP.mak
